@-ms-viewport
{
	width: 768px;
}

@-webkit-viewport
{
	width: 768px;
}

@-o-viewport
{
	width: 768px;
}

@-moz-viewport
{
	width: 768px;
}

@viewport
{
	width: 768px;
}

html
{
	background: #7F7F7F url("../../images/patternbg.png") repeat center top scroll;
}

#page
{
	z-index: 1;
	width: 0px;
	min-height: 0px;
	padding-right: 768px;
	padding-bottom: 1024px;
}

#page .verticalspacer
{
	clear: both;
}

